<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>BIODATA</title>
</head>
<body>
    <div class="header">BIODATA DIRI</div>
        <div class="container">
            <div class="content">
                <table border="1" cellspacing=1 cellpadding=10 class="setKolom">
                    <tr class="setkolom">
                        <th class="kolom">DATA DIRI</th>
                        <th class="kolom">KETERANGAN</th>
                        <th class="kolom">FOTO</th>
                    </tr>

                    <tr>
                        <td>Nama</td>
                        <td>Achmad Kurniawan</td>
                        <td rowspan="9"><img src="img/image.png" alt="foto" class="image"></td>
                    </tr>

                    <tr>
                        <td>Jurusan</td>
                        <td>Informatika</td>
                    </tr>

                    <tr>
                        <td>Jenjang</td>
                        <td>Strata-1 (S1)</td>
                    </tr>

                    <tr>
                        <td>Jenis Kelamin</td>
                        <td>Laki-laki</td>
                    </tr>

                    <tr>
                        <td>Tempat Tanggal Lahir</td>
                        <td>Achmad Kurniawan</td>
                    </tr>

                    <tr>
                        <td>Perguruan Tinggi</td>
                        <td>Universitas Mercu Buana</td>
                    </tr>

                    <tr>
                        <td>Alamat</td>
                        <td>Kunciran, Tangerang</td>
                    </tr>

                    <tr>
                        <td>Pekerjaan</td>
                        <td>Wirausaha</td>
                    </tr>

                    <tr>
                        <td>Hobi</td>
                        <td>Belajar membuat program, dan olahraga</td>
                    </tr>
                </table>
            </div>
        </div>
</body>
</html>